---
group:
  name: 'PPPerry'
  description: ''
  projects:
  - name: 'Ryu_projects'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Dual-low-frequency-signal-generator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ryu_projects'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dual-low-frequency-signal-generator'
    description: ''
    mirrorRelease: false
    topic: ''
  